﻿BODY {FONT-FAMILY: 宋体; FONT-SIZE: 9pt; LINE-HEIGHT: 12pt;color:}
td {FONT-FAMILY: 宋体; FONT-SIZE: 9pt; LINE-HEIGHT: 12pt;color:}
A:link {COLOR: #000000; TEXT-DECORATION: none}
A:visited {TEXT-DECORATION: none;COLOR: #000000}
A:active {TEXT-DECORATION: none}
A:hover {COLOR: #465584; TEXT-DECORATION: underline}

H1 {COLOR: #335D9C; FONT-SIZE: 20px;LINE-HEIGHT: 180%; FONT-WEIGHT: bold}

A.b:link {COLOR: #fff}
A.b:visited {COLOR: #fff}
A.b:hover {COLOR: #fff; TEXT-DECORATION: underline}


.p9 {FONT-SIZE: 9pt; LINE-HEIGHT: 150%;}
.p10 {FONT-SIZE: 10pt; LINE-HEIGHT: 150%;}
.p105 {FONT-SIZE: 11pt; LINE-HEIGHT: 130%;}
.p11 {font-size: 11pt; line-height: 150%;}
.p12 {FONT-SIZE: 12px; LINE-HEIGHT: 150%;}
.p14 {FONT-SIZE: 14px; LINE-HEIGHT: 150%;}
.p18 {FONT-SIZE: 18px; LINE-HEIGHT: 150%;}

.9px1 {FONT-FAMILY: 宋体; FONT-SIZE: 9pt; LINE-HEIGHT: 12pt;color:}
.9px {FONT-FAMILY: 宋体; FONT-SIZE: 9pt;line-height: 14pt;}	 /*-9px-*/
.105px {FONT-SIZE: 10.5pt; LINE-HEIGHT: 120%;}	 /*-10.5px-*/
.11px {FONT-FAMILY: 宋体; FONT-SIZE: 11pt;}	 /*-10.5px-*/
.12px {FONT-FAMILY: 宋体; FONT-SIZE: 12pt; LINE-HEIGHT: 22pt;}	 /*-10.5px-*/
.14px {FONT-SIZE: 14px; LINE-HEIGHT: 160%;}	 /*-10.5px-*/


.pp12 {FONT-SIZE: 12px; LINE-HEIGHT: 140%;}	 /*-字体必须以字母开头！！否则不识别！！-*/
.pp14 {FONT-SIZE: 14px; LINE-HEIGHT: 160%;}	 /*-字体必须以字母开头！！否则不识别！！-*/
.pp20 {FONT-SIZE: 20px; LINE-HEIGHT: 180%;}	 /*-字体必须以字母开头！！否则不识别！！-*/

.f20b{FONT-SIZE:20px; LINE-HEIGHT:24px;font-weight:bold;color:#0000cd;}


.lawyer {
	border: 1px solid #B9C3D4;
	background-image: url(images/box_content.gif);
	background-repeat: repeat-x;
	font-size: 14px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	line-height: 160%;
	text-align: left;
	margin-bottom: 2px;
}


.frame {
	border: 1px solid #B9C3D4;
	background-repeat: repeat-x;
	font-size: 12px;
	padding-right: 3px;
	padding-left: 3px;
	margin-top: 0px;
	line-height: 160%;
	text-align: left;
	margin-bottom: 5px;
      }

.hot_14{
	MARGIN:0px;
	line-height: 160%;
	font-size: 14px;
	color: #2C3B6E;
	}
.hot_14 ul{
	MARGIN:0px;
	PADDING:5px 2px;
	display: block;
	list-style-type: disc;
	}
h2 {	font-size: 14px;
	margin: 5px 5px 10px;
	color: #2C3B6E;
	text-align: left;}



.lawtxt14 {	FONT-SIZE: 14px; LINE-HEIGHT: 130%}

.jd_tab {border: 1px solid #85ACE0;}

.jd_title1 {
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
    background-color: #E7F1F8;}

.jd_title {
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
    background-color: #E7F1F8;}

.unnamed1 {
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
    bordercolor:#ff0000;}


.kfbox {POSITION: absolute; OVERFLOW-Y: hidden; WIDTH: 120px; FONT-FAMILY: Verdana, Geneva, sans-serif;HEIGHT: auto; CLEAR: both; FONT-SIZE: 12px; TOP: 186px; RIGHT: 0px}
.kfbox UL {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 0px}





.f20b{FONT-SIZE:20px; LINE-HEIGHT:24px;font-weight:bold;color:#0000cd;}
.web999 {width:100%;  height:0px;  color: rgb(16, 77, 134); overflow: hidden; float: center;}


UL {LIST-STYLE-TYPE: none}
.navtop {LINE-HEIGHT: 40px; background:#0d69a8; HEIGHT: 40px;overflow:hidden;}
.navtop UL {PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; MARGIN: 0px auto; WIDTH: 960px; PADDING-RIGHT: 20px; PADDING-TOP: 0px}
.navtop UL LI {FLOAT: left; HEIGHT: 40px;}
.navtop UL LI A {TEXT-ALIGN: center; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; DISPLAY: block; FONT: 500 15px/40px "Microsoft Yahei"; HEIGHT: 40px; COLOR: #fff;}
.navtop UL LI A:hover {BACKGROUND: #6495ED; TEXT-DECORATION: none}
.navtop .current{background:#0085da}
